
/*barra di sistema*/



#bdsBackground {height: 35px;  background-color:#EFEFEF; background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_bg.gif'); background-repeat: repeat-x }                    
#bdsMenu {margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; height: 27px; width: 1001px; }

/*
.bds_fiscoetasse_position{ width:122px;height: 35px; float:left; }
.bds_fiscoblog_position{ width:80px;height: 35px; float:left; }
.bds_fiscoforum_position{ width:127px; height: 35px; float:left }
.bds_sitecenter_position{ width:127px; height: 35px; float:left }
.bds_businesscenter_position{ width:158px; height: 35px; float:left }
.bds_corsi_position{ width:84px; height: 35px; float:left }
.bds_corsionline_position{ width:135px; height: 35px; float:left }
.bds_convegni_position{ width:110px; height: 35px; float:left }
.bds_revisionelegale_position{ width:168px; height: 35px; float:left }
*/

.bds_fiscoetasse_position{ width:118px;height: 35px; float:left; }
.bds_fiscoblog_position{ width:76px;height: 35px; float:left; }
.bds_fiscoforum_position{ width:124px; height: 35px; float:left }
.bds_sitecenter_position{ width:124px; height: 35px; float:left }
.bds_businesscenter_position{ width:154px; height: 35px; float:left }
.bds_abbonamenti_position{ width:110px; height: 35px; float:left }
.bds_corsi_position{ width:80px; height: 35px; float:left }
.bds_corsionline_position{ width:131px; height: 35px; float:left }
.bds_convegni_position{ width:106px; height: 35px; float:left }
.bds_fiscoprofessionisti_position{ width:110px; height: 35px; float:left }

.bds_revisionelegale_position{ width:140px; height: 35px; float:left }



.bds_fiscoetasse{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c2.gif');}
.bds_fiscoblog{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c2b.gif');}
.bds_fiscoforum{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c3.gif');}
.bds_sitecenter{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c4.gif');}
.bds_businesscenter{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c5.gif');}
.bds_abbonamenti{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c5b.gif');}
.bds_corsi{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c6b.gif');}
.bds_corsionline{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c6c.gif');}
.bds_convegni{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c6d.gif');}
.bds_revisionelegale{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c7.gif');}
.bds_fiscoprofessionisti{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/bg/menu_r1_c7a.gif');}

.bds_fiscoetasse_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c2.gif');}
.bds_fiscoblog_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c2b.gif');}
.bds_fiscoforum_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c3.gif');}
.bds_sitecenter_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c4.gif');}
.bds_businesscenter_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c5.gif');}
.bds_abbonamenti_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c5b.gif');}
.bds_corsi_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c6b.gif');}
.bds_corsionline_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c6c.gif');}
.bds_convegni_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c6d.gif');}
.bds_revisionelegale_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c7.gif');}
.bds_fiscoprofessionisti_selected{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/selected/menu_r1_c7a.gif');}

.bds_fiscoetasse:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c2.gif');}
.bds_fiscoblog:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c2b.gif');}
.bds_fiscoforum:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c3.gif');}
.bds_sitecenter:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c4.gif');}
.bds_businesscenter:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c5.gif');}
.bds_abbonamenti:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c5b.gif');}
.bds_corsi:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c6b.gif');}
.bds_corsionline:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c6c.gif');}
.bds_convegni:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c6d.gif');}
.bds_revisionelegale:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c7.gif');}
.bds_fiscoprofessionisti:hover{ background-image: url('https://cdn.fiscoetasse.com/img/common/bds/buttons/over/menu_r1_c7a.gif');}


/*fine barra di sistema*/